Jump to: navigation, search

Interoperability for Workspace SIP Endpoint / Genesys Softphone

This page provide interoperability/compatability information for Interaction Workspace/Workspace Desktop Edition and Workpace SIP Endpoint and Genesys Softphone.

Workspace 8.1 Workspace 8.5 Conditions/Limitations
Genesys Softphone 9.0 Not Supported Supported
  • VDI (Virtual Desktop Infrastructure) along with VMWARE and Citrix are not supported.
  • No video support.
  • No centralized ClickOnce deployment.
Interaction Workspace SIP Endpoint 8.0 Supported Supported You cannot build a ClickOnce package bundling Interaction Workspace SIP Endpoint 8.0 and Workspace 8.5.
Workspace SIP Endpoint 8.5 Supported Supported You cannot build a ClickOnce package bundling Workspace SIP Endpoint 8.5 and Workspace 8.1.
This page was last modified on December 27, 2018, at 08:44.

Feedback

Comment on this article:

blog comments powered by Disqus